<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script type="text/javascript" src="js/datos.js"></script>
    
    <title>Document</title>
</head>
<link rel="stylesheet" href="estilo.css">
<body>
    <section id="caja">
        <img id="foto"><br>
        <h1><span id="titulo"></span></h1>
        <p><span id="pregunta"></span></p>
        <input id="r1" type="radio" name="respuesta" value="1"><span id="respuesta1"></span><br>
        <input id="r2" type="radio" name="respuesta" value="2"><span id="respuesta2"></span><br>
        <input id="r3" type="radio" name="respuesta" value="3"><span id="respuesta3"></span><br>

        <button class="boton" onclick="siguiente()"><strong>Siguiente</strong></button>

    </section>

    <script type="text/javascript" src="js/motor.js"></script>

    
</body>
</html>